|    |    |    | Today: 23-Oct-2019 |

Takas Classified Cogeigniter PHP Classified Ad Script 1.1 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Takas Classified Codeigniter PHP Classified Ad Script version 1.1 suffers from a remote SQL injection vulnerability.


Source: Takas Classified Cogeigniter PHP Classified Ad Script 1.1 SQL Injection

Taged in: Exploit